﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-01-06/3ddb394d/ctags-2020-01-06_3ddb394d-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-01-06/3ddb394d/ctags-2020-01-06_3ddb394d-x64.zip'
  checksum       = 'F67B08DEBAD2249A08E5E76EFFAD5D24E7AC31452C139E67930C2D5C72C6259A'
  checksum64     = 'A97228D68DB6FE9948621CF432101B167DEF156A498B39A96B4582779054EA7C'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
